html {
    font-family: "Zen Kaku Gothic New", sans-serif;
    color: #382710;
    background-color: #fcfaf2;
    line-height: 1.5;
    letter-spacing: 0.08em;
}

.u-wrapper {
    max-width: 1280px;
    margin: 0 auto;
    padding: 0 100px;

    @media screen and (max-width: 768px) {
        padding: 0 15px;
    }
}

.u-sectionHeading {
    display: flex;
    flex-direction: column;
    gap: 5px;

    @media screen and (max-width: 768px) {
        gap: 10px;
    }
}

.u-sectionTitle {
    font-weight: 500;
    font-size: 32px;

    @media screen and (max-width: 768px) {
        font-size: 24px;
    }
}




/* header */
.header {
    height: 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;

    @media screen and (max-width: 768px) {
        height: auto;
        padding: 0;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        max-width: none;
    }
}

.header_logo {
    @media screen and (max-width: 768px) {
        margin: 11px 30px;
        width: 120px;
    }
}

.header_nav {
    @media screen and (max-width: 768px) {
        background-color: #f4eed8;
        width: 100%;
    }
}

.header_list {
    display: flex;
    gap: 20px;

    @media screen and (max-width: 768px) {
        padding: 8px 20px;
        justify-content: center;
    }
}

.header_menuLink {
    font-weight: 500;
    font-size: 16px;
}

/* firstview */
.firstView_img {
    width: 100%;
    height: 500px;
    object-fit: cover;

    @media screen and (max-width: 768px) {
        height: 240px;
    }
}

.firstView {
    position: relative;
}

.firstView_title {
    width: 580px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 40px;
    text-align: center;
    background-color: rgba(255, 253, 247, 0.9);
    padding: 8px 32px;

    @media screen and (max-width: 768px) {
        width: 302px;
        font-size: 22px;
        padding: 3px 10px;
    }
}

.firstView_title .firstView_title--bold {
    display: block;
    font-weight: 500;
}

/* main */
.container {
    display: flex;
    gap: 40px;

    @media screen and (max-width: 1024px) {
        flex-direction: column;
    }

    @media screen and (max-width: 480px) {
        gap: 50px;
    }
}

.main {
    padding: 64px 0;
    width: 69%;

    @media screen and (max-width: 480px) {
        padding: 50px 0 30px;
    }

    @media screen and (max-width: 768px) {
        padding: 50px 0;
    }

    @media screen and (max-width: 1024px) {
        width: 100%;
    }
}

/* 左側のコラム部分 */
.sidebarLeft {
    display: flex;
    flex-direction: column;
    gap: 56px;

    @media screen and (max-width: 480px) {
        gap: 40px;
    }
}

/* news */
.news {
    display: flex;
    flex-direction: column;
    gap: 42px;

    @media screen and (max-width: 480px) {
        gap: 30px;
    }
}

.news_top {
    display: flex;
    flex-direction: column;
    gap: 36px;
}

.news_text {
    font-size: 16px;

    @media screen and (max-width: 768px) {
        font-size: 15px;
    }
}

.news_contents {
    display: flex;
    flex-direction: column;
    gap: 12px;
    max-width: 640px;
}

.news_pickup {
    max-width: 640px;
    width: 100%;

    @media screen and (max-width: 480px) {
        width: 100%;
    }
}

.news_img {
    width: 100%;
}

.news_detail {
    display: flex;
    flex-direction: column;
    gap: 6px;

    @media screen and (max-width: 480px) {
        gap: 8px;
    }
}

.news_detailDate {
    font-size: 14px;
    font-weight: 500;
}

.news_detailTitle {
    font-size: 15px;
    font-weight: 700;
}

.news_detailText {
    font-size: 15px;
    letter-spacing: 0.06em;
}

.news_bottom {
    display: flex;
    gap: 24px;
    padding-bottom: 24px;

    @media screen and (max-width: 480px) {
        flex-direction: column;
        gap: 30px;
    }
}

.news_item {
    display: flex;
    flex-direction: column;
    gap: 12px;
    flex: 1;
}
/* 右側部分 */
.sidebar {
    display: flex;
    flex-direction: column;
    gap: 33px;
    padding: 64px 0;
    width: 28%;

    @media screen and (max-width: 1024px) {
        width: 100%;
    }
}
/* special */
.special {
    display: flex;
    flex-direction: column;
    gap: 42px;

    @media screen and (max-width: 480px) {
        gap: 30px;
    }
}

.special_top {
    display: flex;
    flex-direction: column;
    gap: 36px;
}

.special_contents {
    display: flex;
    flex-direction: column;
    gap: 12px;
    max-width: 640px;
}

.special_img {
    width: 100%
}

.special_pickup {
    max-width: 640px;
    width: 100%;

    @media screen and (max-width: 480px) {
        width: 100%;
    }
}

.special_detail {
    display: flex;
    flex-direction: column;
    gap: 6px;
}

.special_detailDate {
    font-size: 14px;
    font-weight: 500;
}

.special_detailTitle {
    font-size: 15px;
    font-weight: 700;
}

.special_detailText {
    font-size: 15px;
    letter-spacing: 0.06em;
}

.special_bottom {
    display: flex;
    gap: 24px;

    @media screen and (max-width: 480px) {
        flex-direction: column;
        gap: 30px;
    }
}

.special_item {
    display: flex;
    flex-direction: column;
    gap: 12px;
    flex: 1;
}

.special_linkText {
    display: flex;
    align-items: center;
    font-size: 15px;
    width: fit-content;
    margin-left: auto;
}

/* category */
.category {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.category_contents {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.category_top {
    display: flex;
    flex-direction: column;
    gap: 24px;

    @media screen and (max-width: 480px) {
        gap: 20px;
    }
}

.category_text {
    font-size: 14px;
}

.category_linkText {
    display: flex;
    align-items: center;
    font-size: 16px;
    width: fit-content;
    margin-left: auto;
}

.category_list {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 4px;
}

.category_btn {
    border: 0.5px solid #d4cdb3;
    border-radius: 5px;
}

.category_btnLink {
    display: block;
    padding: 11px 6px;
}

.category_btnImg {
    width: 100%;

    @media screen and (max-width: 480px) {
        margin-bottom: 16px;
    }
}

.category_btnText {
    font-size: 14px;
    text-align: center;
    letter-spacing: 0.05em;
}

.category_search {
    display: flex;
    border: 1px solid #d4cdb3;
    border-radius: 3px;
    height: 43px;
}

.category_searchInput{
    background-color: #fff;
    width: calc(100% - 53px);
    padding: 8px;
}

.category_searchBtn {
    background-color: #fff2bf;
    padding: 10px;
    width: 53px;
}

.category_img {
    width: 100%;
}

/* popularity */
.popularity_link {
    display: flex;
    gap: 20px;
    padding: 14px 0;
}

.popularity_linkText {
    display: flex;
    align-items: center;
    font-size: 16px;
    width: fit-content;
    margin-left: auto;

     @media screen and (max-width: 480px) {
        margin-bottom: 20px;
    }
}

.popularity_item {
    border-top: 1px solid #e8e3d2;
    display: flex;
    gap: 20px;
    padding: 14px 0;
}

.popularity_itemDate {
    font-size: 14px;

     @media screen and (max-width: 480px) {
        font-size: 16px;
    }
}

.popularity_itemText {
    font-size: 14px;

     @media screen and (max-width: 480px) {
        font-size: 16px;
    }
}

/* post */
.post {
    display: flex;
    flex-direction: column;
    gap: 12px;

     @media screen and (max-width: 480px) {
        gap: 20px;
    }
}

.post_title {
    display: flex;
    align-items: center;
    gap: 8px;
}

@media screen and (max-width: 480px){
    .post_linkImg {
        width: 30px;
    }
}

.post_linkText {
    display: flex;
    align-items: center;
    font-size: 16px;
    width: fit-content;
    margin-left: auto;
}

iframe {
    width: 100%;
}

/* footer */
.footer {
    background-color: #fff;
    padding: 42px;

    @media screen and (max-width: 768px){
        padding: 48px 30px 14px;
    }
}

.footer_contents {
    display: flex;
    max-width: 985px;
    margin: 0 auto;
    gap: 160px;

    @media screen and (max-width: 768px){
        flex-direction: column-reverse;
        gap: 40px;
    }

    @media screen and (max-width: 1024px){
        gap: 80px;
    }
}

.footer_left {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
}

.footer_catch {
    font-size: 14px;
}

.footer_menu {
    display: flex;
    gap: 160px;

    @media screen and (max-width: 1024px){
        gap: 80px;
    }

    @media screen and (max-width: 768px){
        flex-direction: column;
        gap: 40px;
    }
}

.footer_center {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
}

.footer_title {
    display: inline;
    border-bottom: 0.5px solid #b2572f;
    padding-bottom: 4px;
}

.footer_list {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.footer_item {
    font-size: 16px;
}

.footer_right {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
}